{
	Init[ (s)
	{
		SetName(2835);
		SetShortName(2836);
		SetItemDescription(2837);

		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(1);
		SetDamageMax(37);
		SetCost(6823);
		SetMarketValue(2388);
		SetRange(384);
		SetWeaponType(WR_Axe);
	} ]
}
